@charset "utf-8";
/* CSS Document */

/* ---------------- Text Main ----------------- */


.h1 {	
	font-family:Verdana, Geneva, sans-serif;font-size: 18pt;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0pt;
	text-transform: uppercase;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

a:hover.h1 {	
	color: #ffa02f;
	text-decoration: none;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;}

.h1b {	
	font-family:Verdana, Geneva, sans-serif;font-size: 18pt;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}

a:hover.h1b {
	color: #ffa02f;
	text-decoration: none;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;		
}





.h2 {	
	font-family:Verdana, Geneva, sans-serif;font-size: 16pt;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	

}

a:hover.h2 {
	color: #ffa02f;
	text-decoration: none;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	

}

.h2b {	
	font-family:Verdana, Geneva, sans-serif;font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	

}

a:hover.h2b {
	color: #000000;
	text-decoration: none;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}




.h3 {	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0pt;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	

}

a:hover.h3 {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
	color: #ffa02f;
	text-decoration: none;
}



.h3b {	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #2c2929;
	text-decoration: none;
	letter-spacing: 0pt;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	

}

a:hover.h3b {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
	color: #ffa02f;
	text-decoration: none;
}


.h4 {	
	font-family:Verdana, Geneva, sans-serif;font-size: 12px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0pt;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	

}

a:hover.h4 {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
	color: #ffa02f;
	text-decoration: none;
}


.h4b {	
	font-family:Verdana, Geneva, sans-serif;font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0pt;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	

}

a:hover.h4b {
	color: #ffa02f;
	text-decoration: none;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}


.text-body {	
	
	font-family:Verdana, Geneva, sans-serif;font-size: 9pt;
	color: #2c2929;
	text-decoration: none;
	line-height: 20px;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}

a:hover.text-body {
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	

}


.text-bodyb {	
	font-family:Verdana, Geneva, sans-serif;font-size: 9pt;
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}

a:hover.text-bodyb {
	color: #dedede;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}


.text-body2 {	
	font-family:Verdana, Geneva, sans-serif;font-size: 8pt;
	color: #2c2929;
	text-decoration: none;
	letter-spacing: 0pt;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	line-height: 18px;
}

a:hover.text-body2 {
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;

	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}
.text-body2b {	
	font-family:Verdana, Geneva, sans-serif;font-size: 8pt;
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	line-height: 18px;
}

a:hover.text-body2b {
	color: #dedede;
	text-decoration: none;
	letter-spacing: 0pt;

	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}

.text-body3 {	
	font-family:Verdana, Geneva, sans-serif;font-size: 7pt;
	color: #dedede;
	text-decoration: none;
	letter-spacing: 0pt;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	line-height: 15px;
}

a:hover.text-body3 {
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
	text-align: justify;

	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}


.text-link {	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2c2929;
	text-decoration: none;
	text-align:right;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;	
}

a:hover.text-link {
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;	
}



a {   
		font-family:Verdana, Geneva, sans-serif;font-size: 10pt;
        color: #ffa02f;
        text-decoration: none;
        letter-spacing: 0pt;

        -webkit-transition: color 0.4s ease;
        -moz-transition: color 0.4s ease;
        -ms-transition: color 0.4s ease;
        -o-transition: color 0.4s ease;
        transition: color 0.4s ease;
}

a:hover {
        color: #dedede;
        text-decoration: none;
        letter-spacing: 0pt;

        -webkit-transition: color 0.4s ease;
        -moz-transition: color 0.4s ease;
        -ms-transition: color 0.4s ease;
        -o-transition: color 0.4s ease;
        transition: color 0.4s ease;
}


.text-linkb {	
	font-family:Verdana, Geneva, sans-serif;font-size: 10pt;
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;	
}

a:hover.text-linkb {
	color: #dedede;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;	
}



.text-link2 {	
	font-family:Verdana, Geneva, sans-serif;font-size: 8pt;
	color: #dedede;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;	
}

a:hover.text-link2 {
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;	
}

.text-link2b {	
	font-family:Verdana, Geneva, sans-serif;font-size: 8pt;
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;	
}

a:hover.text-link2b {
	color: #dedede;
	text-decoration: none;
	letter-spacing: 0pt;
	
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-ms-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;	
}

.text-news {	
	font-family:Verdana, Geneva, sans-serif;font-size: 8pt;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0pt;

}

.text-newsdate {	
	font-family:Verdana, Geneva, sans-serif;font-size: 8pt;
	color: #2c2929;
	text-decoration: none;
	letter-spacing: 0pt;

}

a:hover.text-newsdate {	
	font-family:Verdana, Geneva, sans-serif;font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0pt;

}
.text-footer {	
	font-family:Verdana, Geneva, sans-serif;font-size: 7pt;
	color: #dedede;
	text-decoration: none;
	letter-spacing: 0pt;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	line-height: 20px;
}

a:hover.text-footer {
	color: #ffa02f;
	text-decoration: none;
	letter-spacing: 0pt;
		text-align: justify;

	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;	
}

/* ---------------- Text White ----------------- */

.text_white-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #FFFFFF;
	text-decoration: none	
}
.text_white-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #FFFFFF;
	text-decoration: none	
}
.text_white-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #FFFFFF;
	text-decoration: none
}
.text_white-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #FFFFFF;
	text-decoration: none
}
.text_white-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #FFFFFF;
	text-decoration: none
}
.text_white-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #FFFFFF;
	text-decoration: none
}
.text_white-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #FFFFFF;
	text-decoration: none
}

.text_white-16 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 16px;
	color: #FFFFFF;
	text-decoration: none
}

.text_white-17 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 17px;
	color: #FFFFFF;
	text-decoration: none
}

.text_white-18 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 18px;
	color: #FFFFFF;
	text-decoration: none
}

.text_white-20 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 20px;
	color: #FFFFFF;
	text-decoration: none
}
a:hover.text_white-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #000000;
	text-decoration: underline
}
a:hover.text_white-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #000000;
	text-decoration: underline
}
a:hover.text_white-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #000000;
	text-decoration: underline
}
a:hover.text_white-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #000000;
	text-decoration: underline
}
a:hover.text_white-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #000000;
	text-decoration: underline
	
}


a:hover.text_white-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #000000;
	text-decoration: underline
	
}


a:hover.text_white-16 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 16px;
	color: #000000;
	text-decoration: underline
	
}


a:hover.text_white-17 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 17px;
	color: #000000;
	text-decoration: underline
	
}
a:hover.text_white-18 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 18px;
	color: #000000;
	text-decoration: underline
	
}
/* ----------------Text Black ----------------- */

.text_black-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #000x000;
	text-decoration: none	;
}
.text_black-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #000000;
	text-decoration: none;
	
}
.text_black-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.text_black-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.text_black-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.text_black-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #000000;
	text-decoration: none;
}
.text_black-20 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 20px;
	color: #000000;;
	text-decoration: none
}
a:hover.text_black-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #ffffff;
	text-decoration: underline;
	
}
a:hover.text_black-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
	
}
a:hover.text_black-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #ffffff;
	text-decoration: underline
}

a:hover.text_black-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

a:hover.text_black-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
}
a:hover.text_black-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #ffffff;
	text-decoration: underline;
}



/* ----------------Text 01----------------- */

.text_01-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #bd060f;
	text-decoration: none
	
}
.text_01-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #bd060f;
	text-decoration: none
	
}
.text_01-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #bd060f;
	text-decoration: none
}

.text_01-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #bd060f;
	text-decoration: none;
}
.text_01-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #bd060f;
	text-decoration: none;
}

.text_01-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #bd060f;
	text-decoration: none;
}
.text_01-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #bd060f;
	text-decoration: none
}
.text_01-18 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 18px;
	color: #bd060f;
	text-decoration: none
}
.text_01-20 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 20px;
	color: #bd060f;
	text-decoration: none
}
a:hover.text_01-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #c72028;
	text-decoration: underline
	
}
a:hover.text_01-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #c72028;
	text-decoration: underline
	
}
a:hover.text_01-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #c72028;
	text-decoration: underline
}

a:hover.text_01-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #c72028;
	text-decoration: underline;
}
a:hover.text_01-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #c72028;
	text-decoration: underline;
}
a:hover.text_01-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #c72028;
	text-decoration: underline
}
a:hover.text_01-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #c72028;
	text-decoration: underline
}

/* ----------------Text 02----------------- */

.text_02-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #414f92;
	text-decoration: none
	
}
.text_02-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #414f92;
	text-decoration: none
	
}
.text_02-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #414f92;
	text-decoration: none
}

.text_02-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #414f92;
	text-decoration: none;
}
.text_02-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #414f92;
	text-decoration: none;
}

.text_02-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #414f92;
	text-decoration: none;
}
.text_02-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #414f92;
	text-decoration: none
}

.text_02-18 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 18px;
	color: #414f92;
	text-decoration: none
}
.text_02-20 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 20px;
	color: #414f92;
	text-decoration: none
}
a:hover.text_02-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #c72028;
	text-decoration: underline
	
}
a:hover.text_02-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #c72028;
	text-decoration: underline
	
}
a:hover.text_02-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #c72028;
	text-decoration: underline
}

a:hover.text_02-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #c72028;
	text-decoration: underline;
}
a:hover.text_02-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #c72028;
	text-decoration: underline;
}
a:hover.text_02-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #c72028;
	text-decoration: underline
}
a:hover.text_02-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #c72028;
	text-decoration: underline
}
/* ----------------Text Grey ----------------- */

.text_grey-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #3f3f3f;
	text-decoration: none
	
}
.text_grey-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #3f3f3f;
	text-decoration: none
	
}
.text_grey-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #3f3f3f;
	text-decoration: none;
}

.text_grey-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #3f3f3f;
	text-decoration: none;
}
.text_grey-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #3f3f3f;
	text-decoration: none;
}

.text_grey-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #3f3f3f;
	text-decoration: none;
}
.text_grey-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #3f3f3f;
	text-decoration: none
}

.text_grey-18 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 18px;
	color: #3f3f3f;
	text-decoration: none
}
.text_grey-20 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 20px;
	color: #3f3f3f;
	text-decoration: none
}
.text_grey-25 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 25px;
	color: #3f3f3f;
	text-decoration: none
}
a:hover.text_grey-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #c72028;
	text-decoration: underline
	
}
a:hover.text_grey-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #c72028;
	text-decoration: underline
	
}
a:hover.text_grey-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #c72028;
	text-decoration: underline
}

a:hover.text_grey-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #c72028;
	text-decoration: underline;
}
a:hover.text_grey-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #c72028;
	text-decoration: underline;
}
a:hover.text_grey-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #c72028;
	text-decoration: underline
}
a:hover.text_grey-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #c72028;
	text-decoration: underline
}

/* ----------------Text Grey Light ----------------- */

.text_grey2-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #CCCCCC;
	text-decoration: none
	
}
.text_grey2-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #CCCCCC;
	text-decoration: none
	
}
.text_grey2-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #CCCCCC;
	text-decoration: none
}

.text_grey2-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
.text_grey2-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #CCCCCC;
	text-decoration: none;
}

.text_grey2-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}
.text_grey2-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #CCCCCC;
	text-decoration: none
}
.text_grey2-20 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 20px;
	color: #CCCCCC;
	text-decoration: none
}
a:hover.text_grey2-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #c72028;
	text-decoration: underline
	
}
a:hover.text_grey2-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #c72028;
	text-decoration: underline
	
}
a:hover.text_grey2-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #c72028;
	text-decoration: underline
}

a:hover.text_grey2-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #c72028;
	text-decoration: underline;
}
a:hover.text_grey2-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #c72028;
	text-decoration: underline;
}
a:hover.text_grey2-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #c72028;
	text-decoration: underline
}
a:hover.text_grey2-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #c72028;
	text-decoration: underline
}

/* ----------------Text Red ----------------- */

.text_red-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #C80000;
	text-decoration: none
	
}
.text_red-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #C80000;
	text-decoration: none
	
}
.text_red-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #C80000;
	text-decoration: none
}

.text_red-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #C80000;
	text-decoration: none;
}
.text_red-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #C80000;
	text-decoration: none;
}

.text_red-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #C80000;
	text-decoration: none;
}
.text_red-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #C80000;
	text-decoration: none
}
.text_red-20 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 20px;
	color: #C80000;
	text-decoration: none
}
a:hover.text_red-9 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 9px;
	color: #000000;
	text-decoration: underline
	
}
a:hover.text_red-10 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 10px;
	color: #000000;
	text-decoration: underline
	
}
a:hover.text_red-11 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 11px;
	color: #000000;
	text-decoration: underline
}

a:hover.text_red-12 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a:hover.text_red-13 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
a:hover.text_red-14 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 14px;
	color: #000000;
	text-decoration: underline
}
a:hover.text_red-15 {	font-family: Verdana, Geneva, sans-serif;
	text-align:left;font-size: 15px;
	color: #000000;
	text-decoration: underline
}
